{
  "type" : "enum",
  "name" : "FamiliarRelationship",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "Familiar relationship from pedrigree",
  "symbols" : [ "TwinsMonozygous", "TwinsDizygous", "TwinsUnknown", "FullSibling", "FullSiblingF", "FullSiblingM", "Mother", "Father", "Son", "Daughter", "ChildOfUnknownSex", "MaternalAunt", "MaternalUncle", "MaternalUncleOrAunt", "PaternalAunt", "PaternalUncle", "PaternalUncleOrAunt", "MaternalGrandmother", "PaternalGrandmother", "MaternalGrandfather", "PaternalGrandfather", "DoubleFirstCousin", "MaternalCousinSister", "PaternalCousinSister", "MaternalCousinBrother", "PaternalCousinBrother", "Cousin", "Spouse", "Other", "RelationIsNotClear", "Unrelated", "Unknown" ]
}
